package com.sys.bus.hr.model;

import com.sys.bus.hr.model.base.BasePerson;
@SuppressWarnings("serial")
public class Person extends BasePerson<Person>{ 
	public static final Person dao = new Person().dao();
	
	public Boolean isprimary(){
		Integer i = getIsprimary();
		return i.equals(new Integer(1))?true:false;
	}
	  
	  
}
